body {
  color: #ffffff;
  box-sizing: border-box;
  font-family: "Karla", sans-serif;
  margin: 0;
}

.header {
  background: linear-gradient(90deg, #672280 1.18%, #a626d3 100%);
  height: 65px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header-logo {
  display: flex;
  justify-content: space-around;
  width: 180px;
  padding-left: 20px;
}
.logo-img {
  width: 32px;
}
.logo-text {
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
  letter-spacing: -0.1em;
}
.header-title {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  font-size: 12px;
  padding-right: 40px;
}
.main {
  width: 480px;
  margin: 0 auto;
  padding: 50px 0 36px;
}
.form-inputs {
  width: 480px;
  display: flex;
  justify-content: space-between;
  padding-bottom: 15px;
}
.form {
  padding-bottom: 36px;
}
.form-input {
  font-family: inherit;
  width: 220px;
  height: 35px;
  padding: 0 0 0 9px;
  border: 1px solid #d5d4d8;
  border-radius: 5px;
  color: #0d0d0d;
}
.form-btn {
  width: 480px;
  height: 40px;
  border: 0;
  background: linear-gradient(90.41deg, #711f8d 1.14%, #a818da 100%);
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 5px;
  color: #ffffff;
  font-family: inherit;
  font-weight: 700;
  font-size: 16px;
  text-align: center;
  letter-spacing: -0.1em;
  padding: 0;
  cursor: pointer;
}
.meme {
  position: relative;
}
.memeImg {
  width: 480px;
  border-radius: 2px;
}
.meme-text {
  position: absolute;
  width: 80%;
  text-align: center;
  left: 50%;
  transform: translateX(-50%);
  margin: 15px 0;
  padding: 0 5px;
  font-family: impact, sans-serif;
  font-size: 2em;
  text-transform: uppercase;
  color: white;
  letter-spacing: 1px;
  text-shadow: 2px 2px 0 #000, -2px -2px 0 #000, 2px -2px 0 #000,
    -2px 2px 0 #000, 0 2px 0 #000, 2px 0 0 #000, 0 -2px 0 #000, -2px 0 0 #000,
    2px 2px 5px #000;
}

.bottom {
  bottom: 0;
}

.top {
  top: 0;
}
